<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="welcome">TYPO3，专业的网站内容管理系统（汉化：性感小肥猪）</label>
			<label index="minor">TYPO3 是一个基于PHP4与MYSQL的灵活、专业、开源的内容管理系统。&lt;br /&gt;&lt;br /&gt;您可在 &lt;a href=&quot;http://typo3.com/1316.0.html&quot; target=&quot;_blank&quot;&gt;TYPO3-license (GNU/GPL)&lt;/a&gt;协议下自由地使用TYPO3。&lt;br /&gt;&lt;br /&gt;%s %s&lt;br /&gt;</label>
			<label index="mlang_labels_tablabel">关于TYPO3</label>
			<label index="mlang_labels_tabdescr">显示有关TYPO3应用、版本与许可条款的基本内容。</label>
			<label index="mlang_tabs_tab">关于</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="welcome" type="integer">169034643</label>
			<label index="minor" type="integer">144484409</label>
			<label index="mlang_labels_tablabel" type="integer">253557007</label>
			<label index="mlang_labels_tabdescr" type="integer">3018876</label>
			<label index="mlang_tabs_tab" type="integer">150467777</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="welcome">TYPO3 Professional Web Content Management System</label>
			<label index="minor">TYPO3 is a flexible and professional Open Source Web-CMS based on PHP4 and MySQL.&lt;br /&gt;&lt;br /&gt;TYPO3 is &lt;b&gt;freely available&lt;/b&gt; under the &lt;a href=&quot;http://typo3.com/1316.0.html&quot; target=&quot;_blank&quot;&gt;TYPO3-license (GNU/GPL)&lt;/a&gt;.&lt;br /&gt;&lt;br /&gt;%s %s&lt;br /&gt;</label>
			<label index="mlang_labels_tablabel">About TYPO3</label>
			<label index="mlang_labels_tabdescr">Displays the basic facts about the TYPO3 application, version and licensing terms.</label>
			<label index="mlang_tabs_tab">About</label>
		</languageKey>
	</orig_text>
</T3locallangExt>